.arial2g {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999999}
.arial2bl {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333}
.arial2bl:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: none}
.verd1bl {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333;}
.verd1bl:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: underline}

h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333333}

a:hover {
	text-decoration: none;
}